Use this endpoint to retrieve a collection of notes.
Security
oauth_auth_code(Required scopes: read:notes)
- Productionhttps://api.askara.ai/notes
curl -i -X GET \
'https://api.askara.ai/notes?page=1&itemsPerPage=20&groups=string&uuid=string&type=string&patient=string&audio=string&createdAt=string&updatedAt=string&exists%5Bmeeting%5D=string&order%5Buuid%5D=string&order%5Btype%5D=string&order%5BcreatedAt%5D=string&order%5BupdatedAt%5D=string' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Note collection
Array []
Date the practitioner explicitly validated the note as-is, without editing its content.
Response
[ { "uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f", "content": "string", "type": "consultation_summary", "patient": { … }, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "validatedAt": "2019-08-24T14:15:22Z", "contentModified": true } ]